### Hierarchy

- WorkerOptions

## Index

### Properties

- credentials
- name
- type

## Properties

### Optional credentials

credentials: RequestCredentials

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1619

### Optional name

name: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1620

### Optional type

type: WorkerType

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1621

Generated using TypeDoc